<?php
define('DB_HOST', 'webhosting2011.is.cc');
define('DB_NAME', 'skinsion_Hr_dba');
define('DB_USER', 'skinsion_Hr_Man');
define('DB_PASS', 'Xu1AwM8%g;-E16_m');
define('DB_CHARSET', 'utf8mb4');

try {
    $dsn = "mysql:host=" . DB_HOST . ";dbname=" . DB_NAME . ";charset=" . DB_CHARSET;
    $pdo = new PDO($dsn, DB_USER, DB_PASS);
    echo "Connection successful!";
} catch (PDOException $e) {
    echo "Connection failed: " . $e->getMessage();
}
